geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kevan Miller <kevan.mil...@gmail.com>
Subject Re: [VOTE] Release geronimo-jpa_2.0_spec-1.0-PFD2 and geronimo-valdiation_1.0_spec-1.0-CR5 for OpenJPA
Date Thu, 01 Oct 2009 12:52:12 GMT
Donald,
The notice information does not match my understanding of Apache's  
agreement with Sun. Which I believe should look something like this:

This is an implementation of an early-draft specification developed  
under the Java Community Process (JCP). The code is untested and  
presumed not to be a compatible implementation of the <specification- 
name>. We encourage you to migrate to an implementation of the  
<specification-name> that has been tested and verified to be  
compatible as soon as such an implementation is available, and we  
encourage you to retain this notice in any implementation of  
<specification-name> that you distribute.

I'm going to be -1, until we come to a resolution on the above.

A few wording changes to your email...

The OpenJPA would *like* to release 2.0.0-M3 release next week. To do  
this, they need *released* versions of the JPA2 and Bean Validation  
spec APIs.

--kevan


Mime
View raw message